/*
|--------------------------------------------------------------------------
| Custom styles
|--------------------------------------------------------------------------
*/

@font-face {
    font-family: 'Roboto_Regular';
    src: url('fonts/Roboto_Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto_Bold';
    src: url('fonts/Roboto_Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

/*
|-------------------------------------------------------------------------
| 1. Colors
|-------------------------------------------------------------------------
*/

/* 1.1 Background color
================================================== */

html {
    background-color: #FFFFFF;
}

/* 1.2 Basic typography color (#626262 / #444444)
================================================== */

/* 1.3 Theme color (#2991d6 => #ba0007 / rgba(41, 145, 214 => rgba(131, 148, 184 / #2275ac)
================================================== */

.themecolor {
    color: #6F1A26;
}
.themebg,
.pager .pages a:hover,
.pager .pages a.active {
    background-color: #6F1A26;
}
a {
    color: #41403E;
}
a:hover {
    color: #6F1A26;
}
*::-moz-selection {
    background-color: #6F1A26;
    color: white;
}
*::selection {
    background-color: #6F1A26;
    color: white;
}

/*
|-------------------------------------------------------------------------
| 2. Layout
|-------------------------------------------------------------------------
*/

/* 2.1 Basic
================================================== */

.container {
    width: 1200px !important;
    max-width: none !important;
}

/* 2.2 Common
================================================== */

#Top_bar .column {
    display: flex;
    justify-content: space-between;
}
#Top_bar .top_bar_left {
    float: left;
}
#Top_bar .logo {
    float: left;
    margin: 0 30px 0 0;
    max-width: 50px;
}
#Top_bar #logo {
    display: block;
    /*padding: 15px 0;
    height: 60px;*/
    line-height: 70px;
    box-sizing: content-box;
}
#Top_bar #logo img {
    vertical-align: middle;
    max-height: 100%;
}
#Top_bar .menu_wrapper {
    float: left;
}
#Top_bar .menu>li {
    position: relative;
    display: block;
    float: left;
    text-align: center;
}
#Top_bar .menu>li>a {
    position: relative;
    display: block;
    /*padding: 15px 0;*/
    line-height: 70px;
    color: #000;
    font-size: 18px;
}
#Top_bar .menu>li.current-menu-item>a,
#Top_bar .menu>li.hover>a {
    color: #6F1A26;
}
#Top_bar .menu>li>a span {
    display: block;
    padding: 0 30px;
    white-space: nowrap;
}
#Header .menu>li ul li a {
    padding: 15px 20px;
    font-size: 16px;
}
#Header .menu li ul li a .menu-arrow {
    top: 16px;
}
#Top_bar .top_bar_right {
    /*float: right;
    padding: 0 0 0 20px;*/
}
#Top_bar .top_bar_right_wrapper {
    height: 100%;
    display: flex;
    align-items: center;
}
#Top_bar .top_bar_right a {
    margin: 0 5px;
    color: #444;
    font-size: 24px;
}
#Top_bar .top_bar_right a.phone {
    transform: scaleX(-1);
}
#Top_bar .top_bar_right a:hover {
    color: #6F1A26;
}
#Top_bar .search {
    position: relative;
    margin-left: 30px;
    width: 150px;
}
#Top_bar .search input {
    margin: 0px;
    padding: 5px 35px 5px 15px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.66);
    color: #444;
    border: 1px solid #6F1A26;
}
#Top_bar .search button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 1px 5px;
    color: #6F1A26;
    font-size: 20px;
}
#Top_bar .search button:focus {
    box-shadow: none;
}

#Footer {
    background-color: #101424;
    color: #FFF;
}
#Footer .menu {
    padding: 100px 0 60px;
    display: flex;
    justify-content: space-between;
}
#Footer .menu>li>a {
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
}
#Footer .menu>li>a:hover,
#Footer .menu>li ul li a:hover {
    color: #6F1A26;
}
#Footer .menu>li ul li {
    margin-top: 30px;
}
#Footer .menu>li ul li a {
    color: #FFF;
    font-size: 16px;
}
#Footer .menu>li ul {
    display: block;
}

#Footer .links {
    padding: 30px 0;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    display: flex;
    align-items: center;
}
#Footer .links select {
    margin-left: 20px;
    text-align: center;
}
/*#Footer .links a {
    font-size: 18px;
    color: #fff;
}
#Footer .links a:hover {
    color: #d7d7d7;
}
#Footer .links a:not(:first-child) {
    margin-left: 30px;
}*/

#Footer .footer_copy {
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}
#Footer .footer_copy .copyright {
    padding: 30px;
    font-size: 18px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
#Footer .footer_copy .copyright img {
    width: 50px;
    margin-left: 8px;
}

#Wrapper .back_to_top {
    position: fixed;
    right: 20px;
    bottom: 35px;
    z-index: 9001;
    width: 45px;
    height: 45px;
    line-height: 45px;
    /*background: #f7f7f7;
    color: rgba(0, 0, 0, .5);
    background-color: #BBBBBB;*/
    background-color: #6F1A26;
    color: #FFFFFF;
    font-size: 20px;
    text-align: center;
    border-radius: 5px;
}
#Wrapper .back_to_top:hover {
    /*background-color: #6F1A26;*/
    opacity: 0.9;
}

/*
|-------------------------------------------------------------------------
| 3. Pages
|-------------------------------------------------------------------------
*/

/* 3.1 Common
================================================== */

/* Error */

.blank .error {
    padding: 80px 0 50px;
}

/* Pager */

.pager .pages {
    margin: 0;
    background: none;
}
.pager .pages a {
    border: 1px solid #e6e6e6;
}

/* Carouse */

.owl-carouse {
    line-height: 0;
}

/* 3.2 Home
================================================== */

/* 3.2.1 Common
================================================== */

.home .section h1.title {
    margin-bottom: 0;
    color: #17223D;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.15;
}

.home .section .more {
    width: 100px;
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    border-radius: 6px;
    background-color: #6F1A26;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* 3.2.2 Widgets
================================================== */

.home .section-01 {
    position: relative;
    background-color: #1C1D2C;
}
.home .section-01 .slider-image {
    height: 430px;
    background-repeat: no-repeat;
    background-position: center top;
}
.home .section-01 h1 {
    margin: 60px 0 0;
    color: #FFFFFF;
    font-size: 50px;
    font-weight: 700;
    line-height: 1;
}
.home .section-01 h1 span {
    font-size: 20px;
}
.home .section-01 .mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.home .section-02 {
    padding: 126px 0;
    background-color: #EEECE9;
}
.home .section-02 .links {
    display: flex;
    justify-content: space-between;
}
.home .section-02 .link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 194px;
    height: 147px;
    font-size: 24px;
    font-weight: 700;
    line-height: 41px;
    border: 1px solid #17223D;
    border-radius: 3px;
}

.home .section-03 {
    padding: 70px 0;
    background: #09112C;
}
.home .section-03 h1.title {
    margin-bottom: 40px;
    color: #FFF;
}

.home .section-04 {
    padding: 70px 0;
    background-repeat: no-repeat;
    background-position: center top;
}
.home .section-04 .row .row {
    margin-top: 40px;
}
.home .section-04 .card {
    padding: 30px;
    height: 385px;
    border: 1px solid #17223D;
    border-radius: 6px;
    background-color: transparent;
    overflow: hidden;
}
.home .section-04 .card.news .title {
    color: #41403E;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}
.home .section-04 .card.news .excerpt {
    margin-top: 15px;
    color: #231815;
    font-size: 16px;
    line-height: 1.2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}
.home .section-04 .card.news .date {
    color: #626262;
    margin-top: 15px;
    font-size: 12px;
}

.home .section-04 .card .swiper-container {
    width: 100%;
}
.home .section-04 .card .auction-item {
    border-bottom: #7c8699 1px solid;
}
.home .section-04 .card .auction-item .date {
    margin-bottom: 10px;
    font-size: 10px;
    line-height: 1;
}
.home .section-04 .card .auction-item .title {
    max-width: 100%;
    color: #41403E;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.home .section-05 {
    padding: 420px 0 70px;
    background-repeat: no-repeat;
    background-position: center top;
}
.home .section-05 h1.title {
    margin: 60px 0;
}
.home .section-05 .content {
    padding: 30px;
    height: 100%;
    background-color: #FAF8F8;
}

.home .section-05 .ds {
    display: none;
}
.home .section-05 .ds.active {
    display: block;
    max-height: 372px;
}
.home .section-05 .ds .header {
    padding-top: 30px;
}
.home .section-05 .ds .title {
    color: #17223D;
    font-size: 24px;
    font-weight: 700;
}
.home .section-05 .ds .total {
    border-radius: 6px;
    background-color: #6F1A26;
}
.home .section-05 .ds .name {
    padding: 0 15px;
    color: #FFF;
    font-size: 16px;
    font-weight: 700;
}
.home .section-05 .ds .number {
    padding: 10px;
    color: #17223D;
    font-size: 24px;
    font-weight: 700;
    background-color: #FFF;
    border-radius: 0 6px 6px 0;
    border: 1px solid #6F1A26;
}
.home .section-05 .ds .mapael .map {
    position: relative;
    padding: 60px 0;
}
.home .section-05 .ds .mapTooltip {
    position: absolute;
    display: none;
    z-index: 1000;
    padding: 12px;
    box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.2);
    background-color: #FFF;
    border-radius: 4px;
    color: #343434;
}
.home .section-05 .ds .mapTooltip .title {
    color: #6F1A26;
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
}
.home .section-05 .ds .mapTooltip .text {
    color: #40444d;
    font-size: 12px;
    line-height: 20px;
}
.home .section-05 .ds .mapTooltip .text span{
    margin-left: 4px;
    color: #6F1A26;
    font-size: 16px;
    font-family: Arial;
    font-weight: 700;
}

.home .section-05 .ds2 .header {
    position: absolute;
    padding-top: 15px;
}
.home .section-05 .ds2 .title {
    font-size: 20px;
}

.home .section-05 .dots {
    position: absolute;
    right: 45px;
    bottom: 30px;
    line-height: 0;
    text-align: right;
}
.home .section-05 .dots button {
    margin: 0 0 0 8px;
    padding: 0;
}
.home .section-05 .dots button span {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    background-color: #697282;
}
.home .section-05 .dots button.active span {
    background-color: #6F1A26;
}

.home .section-05 .list .title {
    position: relative;
    margin-top: 20px;
    /*padding-left: 20px;*/
    color: #17223D;
    font-size: 18px;
    letter-spacing: 0;
    text-align: justify;
    line-height: 26px;
    font-weight: 400;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 13;
    overflow: hidden;
}
/*.home .section-05 .list .title:before {
    position: absolute;
    top: 10px;
    left: 2px;
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: 6px;
    height: 6px;
    background-color: #6F1A26;
    border-radius: 50%;
    margin-right: 5px;
    color: #6F1A26;
}*/
.home .section-05 .list .title:hover {
    color: #6F1A26;
    font-weight: 700;
}

.home .section-05 p {
    margin-bottom: 0;
    font-size: 18px;
    line-height: 1.5;
    text-align: justify;
}
.home .section-05 .image {
    padding-bottom: 85%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

/*.home .section-06 .links {
    padding: 60px 0;
    line-height: 0;
    display: flex;
    justify-content: space-around;
}*/

/* Slider */

.home .owl-carousel1 {
    border-radius: 12px 12px 0 0;
    overflow: hidden;
}
.home .owl-carousel1 .slider-image {
    padding-bottom: 52%;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}
.home .owl-carousel1 .slider-mask {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 158px;
    /*background: #000;
    opacity: 0.85;
    filter: Alpha(Opacity=85);*/
    background-color: rgba(0, 0, 0, 0.8);
    padding: 30px 40px;
    color: #FFF;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.home .owl-carousel1 .slide-date {
    font-size: 12px;
    line-height: 12px;
    font-weight: 700;
}
.home .owl-carousel1 .slide-title {
    font-size: 34px;
    line-height: 34px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.home .owl-carousel1 .slide-excerpt {
    font-size: 12px;
    line-height: 14px;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.home .owl-carousel1 .owl-dots {
    margin-top: 20px;
    text-align: right;
    line-height: 0;
}
.home .owl-carousel1 .owl-dot span {
    display: block;
    margin: 0 0 0 8px;
    width: 46px !important;
    height: 46px !important;
    border-radius: 3px;
    background-color: #697282;
}
.home .owl-carousel1 .owl-dot.active span {
    background-color: #6F1A26;
}

/* 3.3 Page
================================================== */

/* 3.3.1 Common
================================================== */

/* Subheader */

.page #Header {
    border-bottom: 1px solid #2E3B60;
}
.page .subheader .breadcrumb {
    margin: 30px 0 0;
    padding: 0;
    background-color: #FFF;
    font-size: 16px;
}
.page .subheader .breadcrumb-item+.breadcrumb-item::before {
    content: ">";
}

/* 视频插件去除下载按钮 */
.page video::-internal-media-controls-download-button {
    display:none;
}
.page video::-webkit-media-controls-enclosure {
    overflow:hidden;
}
.page video::-webkit-media-controls-panel {
    width: calc(100% + 30px); 
}

/* 3.3.2 Articles
================================================== */

/* Articles */

.page.articles .section-banner {
    margin-top: 20px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #1C1D2C;
}
.page.articles .section-banner .container .row {
    height: 330px;
}
.page.articles .section-banner .title {
    color: #263a5f;
    font-family: "Roboto_Bold", sans-serif;
    font-size: 55px;
    line-height: 1.2;
}
.page.articles .section-banner .desc {
    color: #272523;
    font-family: 'Roboto_Regular', sans-serif;
    font-size: 24px;
    line-height: 1.5;
}

.page.articles .blog_wrapper {
    padding: 30px 0 90px;
}

.page.articles .search_box .input-group {
    border: 1px solid #17223D;
    border-radius: 8px;
    overflow: hidden;
}
.page.articles .search_box input {
    margin: 0;
    border: none;
    color: #231815;
    font-size: 16px;
    font-weight: 400;
    box-sizing: content-box;
}
.page.articles .search_box .btn {
    padding: 10px 12px;
}
.page.articles .search_box input:focus,
.page.articles .search_box .btn:focus {
    box-shadow: none;
}

.page.articles .summary_wrapper {
    margin-top: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #2E3B60;
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}

.page.articles .post-item {
    margin-top: 25px;
    padding: 30px;
    border: 1px solid #17223D;
    border-radius: 12px;
    text-align: justify;
}
.page.articles .post-item .title {
    color: #41403E;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3;
}
.page.articles .post-item .excerpt {
    margin-top: 15px;
    color: #231815;
    font-size: 16px;
    line-height: 1.2;
}
.page.articles .post-item .date {
    margin-top: 15px;
    font-size: 14px;
    color: #626262;
}
.page.articles .post-item:hover .title,
.page.articles .post-item:hover .excerpt,
.page.articles .post-item:hover .date {
    color: #6F1A26;
}

.page.articles .pager_wrapper {
    margin-top: 30px;
}
.page.articles .pager {
    text-align: right;
}

.page.articles .no-result {
    margin-top: 50px;
}

/* judge */

/*.page.articles .judge .post-item {
    display: flex;
}
.page.articles .judge .post-item a:last-child {
    flex-grow: 1;
}
.page.articles .judge .post-item .cover {
    margin-right: 30px;
    padding-bottom: 150px;
    width: 100px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}*/

/* lg */

.page.articles .lg {
    background-repeat: no-repeat;
    background-position: center top;
}

.page.articles .lg .funcs {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}
.page.articles .lg .funcs li {
    width: 15%;
    padding: 8px 8px;
    border: 1px solid #17223D;
    border-radius: 4px;
    color: #17223D;
    font-family: "Roboto_Bold", sans-serif;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
    display: flex;
    align-items: center;
}
.page.articles .lg .funcs li.active,
.page.articles .lg .funcs li:hover {
    background-color: #6F1A26;
    border-color: #6F1A26;
    color: #fff;
}

.page.articles .lg .flowchart {
    position: relative;
    display: none;
    margin-top: 30px;
    margin-bottom: 90px;
}
.page.articles .lg .flowchart.active {
    display: block;
}

.page.articles .lg .flowchart .link {
    position: absolute;
    width: 14.7%;
    height: 3.5%;
    border: 1px solid #f00;
}
.page.articles .lg .flowchart .link11 {
    top: 40%;
    left: 23.2%;
}
.page.articles .lg .flowchart .link12 {
    top: 46.5%;
    left: 23.2%;
}
.page.articles .lg .flowchart .link13 {
    top: 52.8%;
    left: 23.2%;
    height: 7%;
}
.page.articles .lg .flowchart .link14 {
    top: 62.5%;
    left: 23.2%;
    height: 7%;
}
.page.articles .lg .flowchart .link15 {
    top: 40.5%;
    left: 82%;
    height: 7%;
}
.page.articles .lg .flowchart .link31 {
    top: 45%;
    left: 77.8%;
    width: 18%;
    height: 6%;
}
.page.articles .lg .flowchart .link41 {
    top: 45%;
    left: 77.8%;
    width: 18%;
    height: 6%;
}
.page.articles .lg .flowchart .link51 {
    top: 31.5%;
    left: 73.2%;
    width: 22%;
}
.page.articles .lg .flowchart .link61 {
    top: 32%;
    left: 75.2%;
    width: 21.6%;
    height: 9%;
}

/* 3.3.3 Article
================================================== */

.page.article .post {
    padding: 60px 0;
}
.page.article .post-header {
    margin-bottom: 30px;
}
.page.article .post-header .title {
    color: #000;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.5em;
}
.page.article .post-header .desc {
    margin-top: 30px;
}
.page.article .post-header .desc span {
    margin: 0 15px;
    color: #999999;
}
.page.article .post-content {
    min-height: 400px;
    color: #000;
    font-size: 16px;
    line-height: 2;
}
.page.article .post-content p {
    margin: 0;
    text-align: justify;
}
.page.article .post-content table {
    max-width: 100%;
    width: auto;
    margin: auto;
}
.page.article .post-content video,
.page.article .post-content object,
.page.article .post-content embed {
    max-width: 100%;
    height: auto;
}

/* 3.3.4 Fee
================================================== */

.page.fee .calculator {
    padding: 60px 200px;
}
.page.fee .calculator .title {
    margin-bottom: 30px;
    color: #000;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.5em;
    text-align: center;
}
.page.fee .calculator label {
    margin-bottom: 0.5rem;
    font-weight: 700;
}
.page.fee .calculator button {
    padding: 12px 40px 12px 40px;
    width: 100%;
    font-size: 18px;
    font-weight: 400;
    line-height: 18px;
    border-width: 2px;
    border-radius: 10px;
    border: none;
}
.page.fee .calculator button[type="submit"] {
    color: #ffffff;
    background-color: #6F1A26;
}
.page.fee .calculator button[type="reset"] {
    color: #ffffff;
    background-color: #6c757d;
}

/* 3.3.5 Map
================================================== */

.page.map .mapTooltip {
    border-color: #004075 !important;
}
.page.map .mapTooltip .special {
    max-width: 520px;
    padding: 10px;
}
.page.map .mapTooltip .special p {
    margin-bottom: 0;
}
.page.map .mapTooltip .special p,
.page.map .mapTooltip .special p span {
    font-size: 100% !important;
    line-height: 1.1 !important;
    white-space: normal;
}

